Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1076] DSA-1076-1 lynx


Vulnerability Assessment Details

[DSA1076] DSA-1076-1 lynx

Vulnerability Assessment Summary
DSA-1076-1 lynx

Detailed Explanation for this Vulnerability Assessment

Michal Zalewski discovered that lynx, the popular text-mode WWW
Browser, is not able to grok invalid HTML including a TEXTAREA tag
with a large COLS value and a large tag name in an element that is not
terminated, and loops forever trying to render the broken HTML.
For the old stable distribution (woody) this problem has been fixed in
version 2.8.4.1b-3.4.
For the stable distribution (sarge) this problem has been fixed in
version 2.8.5-2sarge2.
For the unstable distribution (sid) this problem has been fixed in
version 2.8.5-2sarge2.
We recommend that you upgrade your lynx package.


Solution : http://www.debian.org/security/2006/dsa-1076
Network Security Threat Level: High

Networks Security ID: 11443

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

Vintage Atari Writer Plus Owners Manual Directions1980s USA
$12.99
Vintage Atari Writer Plus Owners Manual Directions1980s USA pictureatari bookkeeper kit
$200.0
atari bookkeeper kit  pictureMouse Atari ST/TT/Falcon/Stacy Reconditioned Atari
$29.95
Mouse Atari ST/TT/Falcon/Stacy Reconditioned Atari pictureMechCommander 2 (PC, 2001) Mechwarrior Game of Tactical Command
$10.0
MechCommander 2 (PC, 2001) Mechwarrior Game of Tactical Command picture


Discussions

No Discussions have been posted on this vulnerability.